Bug 1002513 - [abrt] xorg-x11-server-Xorg-1.14.2-9.fc19: OsAbort: Process /usr/bin/Xorg was killed by signal 6 (SIGABRT)
[abrt] xorg-x11-server-Xorg-1.14.2-9.fc19: OsAbort: Process /usr/bin/Xorg was...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:ededdbd8f91326beb1ad2c3e51b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-29 07:17 EDT by ramez hanna
Modified: 2015-02-17 11:58 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:58:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.16 KB, text/plain)
2013-08-29 07:17 EDT, ramez hanna
no flags Details
File: cgroup (152 bytes, text/plain)
2013-08-29 07:17 EDT, ramez hanna
no flags Details
File: core_backtrace (4.19 KB, text/plain)
2013-08-29 07:17 EDT, ramez hanna
no flags Details
File: dso_list (4.15 KB, text/plain)
2013-08-29 07:17 EDT, ramez hanna
no flags Details
File: environ (152 bytes, text/plain)
2013-08-29 07:17 EDT, ramez hanna
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-29 07:17 EDT, ramez hanna
no flags Details
File: maps (29.15 KB, text/plain)
2013-08-29 07:17 EDT, ramez hanna
no flags Details
File: open_fds (48 bytes, text/plain)
2013-08-29 07:17 EDT, ramez hanna
no flags Details
File: proc_pid_status (898 bytes, text/plain)
2013-08-29 07:17 EDT, ramez hanna
no flags Details
core_backtrace (4.52 KB, text/plain)
2013-12-06 02:41 EST, Chris Murphy
no flags Details
dmesg (100.67 KB, text/plain)
2013-12-06 02:41 EST, Chris Murphy
no flags Details
coredump.bz2 (768.11 KB, application/bzip2)
2013-12-06 02:42 EST, Chris Murphy
no flags Details

  None (edit)
Description ramez hanna 2013-08-29 07:17:02 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.14.2-9.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 3
cmdline:        /usr/bin/Xorg :0 -background none -verbose -auth /run/gdm/auth-for-gdm-Squ7WR/database -seat seat0 -nolisten tcp vt1
crash_function: OsAbort
executable:     /usr/bin/Xorg
kernel:         3.10.9-200.fc19.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 OsAbort at utils.c:1299
 #3 FatalError at log.c:911
 #4 OsSigHandler at osinit.c:147
 #6 ??
 #7 _XSERVTransClose at /usr/include/X11/Xtrans/Xtrans.c:902
 #8 CloseWellKnownConnections at connection.c:515
 #9 AbortServer at log.c:764
 #10 FatalError at log.c:908
 #11 switch_to at lnx_init.c:72
 #12 xf86CloseConsole at lnx_init.c:308

Potential duplicate: bug 864744
Comment 1 ramez hanna 2013-08-29 07:17:06 EDT
Created attachment 791710 [details]
File: backtrace
Comment 2 ramez hanna 2013-08-29 07:17:09 EDT
Created attachment 791711 [details]
File: cgroup
Comment 3 ramez hanna 2013-08-29 07:17:12 EDT
Created attachment 791712 [details]
File: core_backtrace
Comment 4 ramez hanna 2013-08-29 07:17:15 EDT
Created attachment 791713 [details]
File: dso_list
Comment 5 ramez hanna 2013-08-29 07:17:18 EDT
Created attachment 791714 [details]
File: environ
Comment 6 ramez hanna 2013-08-29 07:17:26 EDT
Created attachment 791715 [details]
File: limits
Comment 7 ramez hanna 2013-08-29 07:17:32 EDT
Created attachment 791716 [details]
File: maps
Comment 8 ramez hanna 2013-08-29 07:17:36 EDT
Created attachment 791717 [details]
File: open_fds
Comment 9 ramez hanna 2013-08-29 07:17:40 EDT
Created attachment 791718 [details]
File: proc_pid_status
Comment 10 Chris Murphy 2013-12-06 02:40:04 EST
Also occurs in F20:
gnome-shell-3.10.2.1-2.fc20.x86_64
xorg-x11-server-Xorg-1.14.4-5.fc20.x86_64
kernel 3.11.10-300.fc20.x86_64

Coincides with bug 1008916 as reported by libreport.

01:00.0 VGA compatible controller [0300]: Advanced Micro Devices, Inc. [AMD/ATI] Whistler [Radeon HD 6630M/6650M/6750M/7670M/7690M] [1002:6741] (prog-if 00 [VGA controller])
Comment 11 Chris Murphy 2013-12-06 02:41:19 EST
Created attachment 833449 [details]
core_backtrace
Comment 12 Chris Murphy 2013-12-06 02:41:45 EST
Created attachment 833451 [details]
dmesg
Comment 13 Chris Murphy 2013-12-06 02:42:44 EST
Created attachment 833452 [details]
coredump.bz2
Comment 14 Fedora End Of Life 2015-01-09 14:38:23 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-02-17 11:58:18 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.